## r-cran-glue 1.2.0

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.2.0
Authors@R: person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre"))
Description: An implementation of interpreted string literals, inspired by
  Python's Literal String Interpolation <https://www.python.org/dev/peps/pep-0498/> and Docstrings
  <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted String Literals
  <https://docs.julialang.org/en/stable/manual/strings/#triple-quoted-string-literals>.
Depends: R (>= 3.1)
Suggests: testthat, covr, magrittr, crayon, knitr, rmarkdown, DBI,
        RSQLite, R.utils, forcats, microbenchmark, rprintf, stringr,
        ggplot2
Imports: methods
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
URL: https://github.com/tidyverse/glue
BugReports: https://github.com/tidyverse/glue/issues
VignetteBuilder: knitr
ByteCompile: true
NeedsCompilation: yes
Packaged: 2017-10-29 19:05:15 UTC; jhester
Author: Jim Hester [aut, cre]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2017-10-29 20:03:53 UTC

=== debian/changelog ===
r-cran-glue (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Add missing copyright year

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 15:48:12 +0100

r-cran-glue (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #877304)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 15:13:22 +0200

=== debian/control ===
Source: r-cran-glue
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
Homepage: https://cran.r-project.org/package=glue

Package: r-cran-glue
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interpreted string literals
 An implementation of interpreted string literals, inspired by
 Python's Literal String Interpolation https://www.python.org/dev/peps/pep-0498/
 and Docstrings and Julia's Triple-Quoted String Literals

=== debian/debian/control ===
Source: debian
Maintainer: Andreas Tille <tille@debian.org>
Section: misc
Priority: optional
Standards-Version: 4.1.0

## r-cran-glue 1.3.0

=== debian/changelog ===
r-cran-glue (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 06:14:27 +0200

r-cran-glue (1.2.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 11:01:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-glue
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
 Homepage: https://cran.r-project.org/package=glue
 
 Package: r-cran-glue

## r-cran-glue 1.3.1

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.3.1
Authors@R: person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre"))
Description: An implementation of interpreted string literals, inspired by
  Python's Literal String Interpolation <https://www.python.org/dev/peps/pep-0498/> and Docstrings
  <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted String Literals
  <https://docs.julialang.org/en/stable/manual/strings/#triple-quoted-string-literals>.
Depends: R (>= 3.1)
Imports: methods
Suggests: testthat, covr, magrittr, crayon, knitr, rmarkdown, DBI,
        RSQLite, R.utils, forcats, microbenchmark, rprintf, stringr,
        ggplot2, dplyr, withr
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
URL: https://github.com/tidyverse/glue
BugReports: https://github.com/tidyverse/glue/issues
VignetteBuilder: knitr
ByteCompile: true
NeedsCompilation: yes
Packaged: 2019-03-11 21:03:11 UTC; jhester
Author: Jim Hester [aut, cre]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2019-03-12 22:30:02 UTC

=== debian/changelog ===
r-cran-glue (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Set LC_ALL=C.UTF-8 in autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 22:23:22 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
 Homepage: https://cran.r-project.org/package=glue

## r-cran-glue 1.4.1

=== debian/changelog ===
r-cran-glue (1.4.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:03:51 +0000

r-cran-glue (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 12:15:01 +0200

r-cran-glue (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 17:39:17 +0200

r-cran-glue (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-vctrs to test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 08:30:14 +0100

r-cran-glue (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:32:13 +0100

## r-cran-glue 1.4.2

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.4.2
Authors@R: person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre"))
Description: An implementation of interpreted string literals, inspired by
  Python's Literal String Interpolation <https://www.python.org/dev/peps/pep-0498/> and Docstrings
  <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted String Literals
  <https://docs.julialang.org/en/v1.3/manual/strings/#Triple-Quoted-String-Literals-1>.
Depends: R (>= 3.2)
Imports: methods
Suggests: testthat, covr, magrittr, crayon, knitr, rmarkdown, DBI,
        RSQLite, R.utils, forcats, microbenchmark, rprintf, stringr,
        ggplot2, dplyr, withr, vctrs (>= 0.3.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
URL: https://github.com/tidyverse/glue, https://glue.tidyverse.org/
BugReports: https://github.com/tidyverse/glue/issues
VignetteBuilder: knitr
ByteCompile: true
NeedsCompilation: yes
Packaged: 2020-08-26 17:24:06 UTC; jhester
Author: Jim Hester [aut, cre]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2020-08-27 13:50:06 UTC

=== debian/changelog ===
r-cran-glue (1.4.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 13:01:52 +0200

r-cran-glue (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 12:54:24 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
 Homepage: https://cran.r-project.org/package=glue
+Rules-Requires-Root: no
 
 Package: r-cran-glue
 Architecture: any

## r-cran-glue 1.5.0

=== debian/changelog ===
r-cran-glue (1.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5.0
  * d/copyright: s/MIT/Expat/
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 12 Nov 2021 04:33:20 +0530

## r-cran-glue 1.6.1

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.6.1
Authors@R: c(
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: An implementation of interpreted string literals, inspired by
    Python's Literal String Interpolation
    <https://www.python.org/dev/peps/pep-0498/> and Docstrings
    <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted
    String Literals
    <https://docs.julialang.org/en/v1.3/manual/strings/#Triple-Quoted-String-Literals-1>.
License: MIT + file LICENSE
URL: https://github.com/tidyverse/glue, https://glue.tidyverse.org/
BugReports: https://github.com/tidyverse/glue/issues
Depends: R (>= 3.4)
Imports: methods
Suggests: covr, crayon, DBI, dplyr, forcats, ggplot2, knitr, magrittr,
        microbenchmark, R.utils, rmarkdown, rprintf, RSQLite, stringr,
        testthat (>= 3.0.0), vctrs (>= 0.3.0), waldo (>= 0.3.0), withr
VignetteBuilder: knitr
ByteCompile: true
Config/Needs/website: hadley/emo, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-01-22 01:59:35 UTC; jenny
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2022-01-22 23:52:42 UTC

=== debian/changelog ===
r-cran-glue (1.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 20:25:00 +0100

r-cran-glue (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 14:30:40 +0000

r-cran-glue (1.5.1-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:36:11 +0100

r-cran-glue (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:18:27 +0100

## r-cran-glue 1.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.6.1
+Version: 1.6.2
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -29,10 +29,10 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-01-22 01:59:35 UTC; jenny
+Packaged: 2022-02-23 22:50:40 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   RStudio [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-01-22 23:52:42 UTC
+Date/Publication: 2022-02-24 07:50:20 UTC

=== debian/changelog ===
r-cran-glue (1.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:54:07 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
 Homepage: https://cran.r-project.org/package=glue

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vctrs
Restrictions: allow-stderr

## r-cran-glue 1.7.0

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.7.0
Authors@R: c(
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: An implementation of interpreted string literals, inspired by
    Python's Literal String Interpolation
    <https://www.python.org/dev/peps/pep-0498/> and Docstrings
    <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted
    String Literals
    <https://docs.julialang.org/en/v1.3/manual/strings/#Triple-Quoted-String-Literals-1>.
License: MIT + file LICENSE
URL: https://glue.tidyverse.org/, https://github.com/tidyverse/glue
BugReports: https://github.com/tidyverse/glue/issues
Depends: R (>= 3.6)
Imports: methods
Suggests: crayon, DBI (>= 1.2.0), dplyr, knitr, magrittr, rlang,
        rmarkdown, RSQLite, testthat (>= 3.2.0), vctrs (>= 0.3.0),
        waldo (>= 0.3.0), withr
VignetteBuilder: knitr
ByteCompile: true
Config/Needs/website: bench, forcats, ggbeeswarm, ggplot2, R.utils,
        rprintf, tidyr, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3.9000
NeedsCompilation: yes
Packaged: 2024-01-08 16:10:57 UTC; jenny
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Posit Software, PBC [cph, fnd]
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2024-01-09 23:13:08 UTC

=== debian/changelog ===
r-cran-glue (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:24:57 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-glue
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
+Homepage: https://cran.r-project.org/package=glue
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
-Homepage: https://cran.r-project.org/package=glue
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-glue
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-crayon,
        r-cran-dbi (>= 1.2.0),
        r-cran-dplyr,
        r-cran-knitr,
        r-cran-magrittr,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-rsqlite,
        r-cran-testthat (>= 3.2.0),
        r-cran-vctrs (>= 0.3.0),
        r-cran-waldo (>= 0.3.0),
        r-cran-withr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/glue_([-\d.]*)\.tar\.gz

## r-cran-glue 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.7.0
+Version: 1.8.0
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -21,19 +21,19 @@
 Imports: methods
 Suggests: crayon, DBI (>= 1.2.0), dplyr, knitr, magrittr, rlang,
         rmarkdown, RSQLite, testthat (>= 3.2.0), vctrs (>= 0.3.0),
-        waldo (>= 0.3.0), withr
+        waldo (>= 0.5.3), withr
 VignetteBuilder: knitr
 ByteCompile: true
 Config/Needs/website: bench, forcats, ggbeeswarm, ggplot2, R.utils,
         rprintf, tidyr, tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2024-01-08 16:10:57 UTC; jenny
+Packaged: 2024-09-27 16:00:45 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-09 23:13:08 UTC
+Date/Publication: 2024-09-30 22:30:01 UTC

=== debian/changelog ===
r-cran-glue (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Dec 2024 08:47:56 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
 Homepage: https://cran.r-project.org/package=glue
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
         r-cran-rsqlite,
         r-cran-testthat (>= 3.2.0),
         r-cran-vctrs (>= 0.3.0),
-        r-cran-waldo (>= 0.3.0),
+        r-cran-waldo (>= 0.5.3),
         r-cran-withr
 Restrictions: allow-stderr
